neděle 9. srpna 2015

Apache 2.4 změna

Původní (2.2)

Order allow,deny
Allow from all


se mění na (2.4)

Require all granted

Žádné komentáře:

Okomentovat

Rychlé zablokování DOS útoku

 netstat -anp | grep 'tcp\|udp' | awk '{print $5}' | cut -d: -f1 | sort | uniq -c | sort -n Vypíše seznam klientů s jejich...